* {
    font-family: 'Roboto', sans-serif;
}

body {
    text-align: center;
}

.content {
    text-align: left;
    background-color: green;
    border: 1px solid black;
    padding: 5% 3%;
}

.content h1 {
    color: white;
    display: inline-block;
    width: 30%;
    margin: 0 1%;
    vertical-align: top;
}

.content p {
    line-height: 22px;
    display: inline-block;
    width: 30%;
    margin: 0 1%;
}

.content h3 {
    font-size: 20px;
    color: coral;
    text-transform: capitalize;
    display: inline-block;
    width: 30%;
    margin: 0 1%;
    vertical-align: top;
}

.container {
    margin: 0 auto;
    width: 80%;
    margin-top: 50px;
    border: 1px solid red;
    background-color: aliceblue;
}

.container .wrapper {
    text-align: left;
    display: inline-block;
    width: 20%;
    vertical-align: top;
/*    border: 1px solid black;*/
    margin: 20px 2%;
    box-sizing: border-box;
}

.container img {
    width: 50%;
}

.container p {
    text-align: left;
    line-height: 1.5;
}

.container h3 {
    text-align: left;
    color: red;
    font-size: 22px;
}

.services {
    margin-top: 50px;
    font-size: 0;
}

.services .left {
    font-size: 16px;
    vertical-align: top;
    width: 45%;
    padding-left: 5%;
/*    height: 200px;*/
/*    background-color: grey;*/
    display: inline-block;
    text-align: left;
}

.services .right {
    width: 50%;
    display: inline-block;
}

.services h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 50px;
    color: red;
}

.services h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 36px;
}

.services .bookmark {
    border: 2px solid black;
    width: 150px;
    text-align: center;
    line-height: 40px;
}

.services .bookmark:hover {
    color: white;
    background-color: black;
}